[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Qt3 Questions

En réponse à Ralf Nolden <nolden@kde.org>:

> Peter, we did clean up the Qt packages completely because as we started
> to 
> care for them they were horribly out of date and patches got in like who
> cares. Please read the README.Debian which explains anything in depth.
> If you 
> have more questions, feel free to ask.

It seems that libqt3-dev is not installable.
>From a fresh unstable:

Sorry, but the following packages have unmet dependencies:
  libqt3-dev: Depends: qt3-dev-tools (= 3:3.1.1-5) but it is not going to
 be installed

Do you know what's going on?

Jérôme Marant <jerome@marant.org>


Reply to: